NewWacht Bench is live — AI-assisted development for Wacht
POST
/auth/prepare-verification

Query Parameters

identifier_type?string
strategy?string
redirect_uri?string
last_digits?string
attempt_identifier?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/auth/prepare-verification"
{  "status": 0,  "message": "string",  "data": null,  "session": {    "id": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}